/* Type & image presets */

img, object, embed {

}

body {

font-size: 14px;
line-height: 22px;		/* Changing this will break the baseline grid. */
-webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
}

a {
text-decoration: none;
color: #201d1e;
font-weight: bold;

}

a:hover {
color: #000;

}

a img {
display: block;		/* Stops image links getting text link styles */
}

img {

}

p, ul, ol, blockquote {
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

li {
margin-bottom: 6px;
}

blockquote {
border-left: 1px solid #c1c1c1;
color: #747474;
padding-left: 15px;
margin-left: -15px;
}

h1 {
font-size: 30px;
line-height: 36px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */

font-weight: lighter;
}

h2 {
font-size: 20px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */

font-weight: lighter;
}

h3 {
font-size: 16px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */

font-weight: lighter;
}
